apiVersion: v1
kind: Template
labels:
  app: peertubeexporter
  template: peertubeexporter-imagestream
metadata:
  annotations:
    description: Kubernetes PeerTube Exporter - ImageStream
    iconClass: icon-openshift
    openshift.io/display-name: Kubernetes PeerTube Exporter
    tags: peertubeexporter
  name: peertubeexporter-imagestream
objects:
- apiVersion: v1
  kind: ImageStream
  metadata:
    annotations:
      description: Stores Kubernetes PeerTube Exporter images
    name: peertubeexporter
